Subject: categories: Re: "well-copowered" ?

From: [email-masked] (Max Kelly)
Date: Thu, 15 Apr 2004 17:27:57 +1000 (EST)

Ivar Rummelhoff correctly observes that "cowellpowered" connotes  the
(essential) smallness of the set of ALL epimorphisms with a given domain.
It is reasonable to use "weakly cowellpowered" for the corresponding
smallness of the set of STRONG epimorphisms; and these coincide with the
regular epimorphisms in his case of a regular category. In situations more
general than this, one had better explain one's meaning in unambiguous
words.

Max Kelly.